html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
    font-family: Lexend, sans-serif !important;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: "wdth" 100;
}

.bg-img {
    background-color: #448cb2;
}

#events {
    width: 60%!important;
}


#events li {
    width: 100%;
    list-style-type: none;
}

.json-container {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    padding: 12px;
    margin-top: 6px;
    overflow-x: auto;
    overflow-y: visible;
    white-space: pre;
    border-radius: 6px;
    max-height: 400px;
}